import { Router } from 'express';
import { authenticate } from '../../shared/middleware/auth';
import dashboardController from './dashboard.controller';

const router = Router();

router.get('/stats', authenticate, dashboardController.getStats.bind(dashboardController));

export default router;
